Welcome, Guest ( Customer Panel | Login )

VP-Cart Shopping Cart Blog


Wednesday, October 29, 2014 - Low Level Security update - VPASP 7.xx

We have been working with Nicholas Lemonias from the Advanced Information Security Corporation and Nicholas has identified a low impact security vulnerability. For information on how to update your store please see our security update page. Thanks and happy selling! ... More!


0 Item(s)
$0.00